Message info
 
To:Ruby SIG mailing list From:Bohuslav Kabrda Subject:Re: Updating cucumber Date:Thu, 29 Mar 2012 02:25:23 -0400 (EDT)
 

----- Original Message -----
> On Wed, Mar 28, 2012 at 03:09:03AM -0400, Bohuslav Kabrda wrote:
> > > I chatted with kanarip earlier and he pushed 1.1.9 into testing.
> >
> > Great, thanks!
>
> Be sure to give the package karma when you use it.
>
> --
> Darryl L. Pierce, Sr. Software Engineer @ Red Hat, Inc.
> Delivering value year after year.
> Red Hat ranks #1 in value among software vendors.
> http://www.redhat.com/promo/vendor/
>

Hmm I'm getting:

Could not find gherkin (~> 2.9.0) amongst [...]
Seems that Jeroen forgot to check the dependencies. Would anyone be against updating gherkin as well? It won't need other dependencies and nothing else depends on gherkin either, so I think upgrading it shouldn't break anything.

--
Regards,
Bohuslav "Slavek" Kabrda.
_______________________________________________
ruby-sig mailing list
ruby-sig@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/ruby-sig